@import url(/components/Font-Awesome/web-fonts-with-css/css/fontawesome-all.min.css);
@import url(../../administracion/fuentes/fuentes.css);

* {
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --verde: #88a231;
  color: #928282;
  --gris: #231F20;
  --nverde: #c2bf00;
  --letrav: #b9bb05;
  --morado: #a52480;
  --naranja: #e39501;
  --fverde: #acc480;
  --griscorte: #898989;
  --nblanco: #fff;
  --nazul: #0086cb;
  --nrosa: #ed6880;
}

header .header-content-home {
  color: #333333;
}

header .header-content-home .logo {
  max-height: 60px;
  padding-top: 10px;
  padding-bottom: 10px;
}

header .header-content-home .icono-header {
  max-height: 98px;
}

header .header-content-home {
  background-color: var(--nblaco);
}

.logo2 {
  width: 108px;
}

.afiliaciones_bck {
  width: 100%;
  min-height: 86.3vh;
  background-image: url("/skins/page/images/corte_f/fondo01.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.afiliaciones {
  font-size: 18px;
}

.afiliaciones label {
  color: var(--verde);
  font-size: 18px;
}

.afiliaciones .form-control {
  background-color: #f2f2f2;
  border-color: 1px solid #f9f9f9;
}

.general-container.login-container .step-number {
  margin-top: 112px;
  width: 94.3%;
}

.add-button-home {
  will-change: transform;
  display: inline-block;
  background-color: var(--nazul);
  color: #FFF;
  padding: 5px 5px;
  text-decoration: none;
  transition: 300ms ease;
  font-size: 17px;
  display: inline-flex; /* Cambiado a inline-flex para que los elementos se ajusten al contenido */
  align-items: center; /* Alinea los elementos verticalmente */
  justify-content: center;
  height: 50px;
}

.add-button-home i {
  padding-right: 10px;
  font-size: 23px;
}

.add-button-home:hover {
  color: #FFF;
  text-decoration: none;
  transform: scale(1.1);
  transition: 300ms ease;
}

.title-modal-important {
  background-color: var(--nrosa);
  color: #fff;
  font-size: 30px;
  font-weight: bolder;
}

.modal-body span {
  color: var(--griscorte);
  font-size: 16px;
}

.interno-body-modal {
  padding-left: 25px;
  padding-right: 25px;
}

.modal-content {
  border-color: 10px solid var(--morado);
}

.btn-firma-modal {
  background-color: #c87b04;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  border-radius: 5px;
  margin: 0 10px;
}

.btn-firma-modal:hover {
  color: #000;
}

.modal-body-reingreso label {
  color: var(--griscorte);
  margin-bottom: -15px;
}

.model-header-reingreso label {
  color: #fff;
  font-size: 30px;
}

#alertaRegistro {
  font-size: 18px;
}

#modal-close{ 
  border: none;
  background-color: transparent; 
}

.step-bck {
  background-color: #f9f9f9;
  font-size: 28px;
}

.color-naranja {
  color: var(--nrosa);
}

.titulo-section {
  font-size: 24px !important;
  color: var(--nazul);
  margin-right: 10px; /* Ajusta el margen derecho según sea necesario */
}

.title-line {
    flex-grow: 1; /* Hace que la línea horizontal ocupe el espacio restante disponible */
    margin-top: 1rem; /* Ajusta el margen superior según sea necesario */
    border-top: 5px solid var(--fverde); /* Estilo de la línea horizontal, puedes cambiar el color y el estilo según tus necesidades */
}

header .header-content .text-header {
  font-size: 22px;
  color: var(--nazul);
}

header .header-content .icono-header {
  max-height: 98px;
}

.icono-bck-input {
  background-color: var(--fverde);
}

.caja-form {
  border: 1px solid #dedede;
  border-radius: 5px;
  background-color: #f9f9f9;
}

.btn-firma {
  background-color: var(--nrosa);
  color: #fff;
  font-weight: bold;
  font-size: 22px;
  padding: 10px 60px;
  border-radius: 5px;
  margin: 0 10px;
}

.btn-firma:hover {
  color: #000;
}


.add-button {
  will-change: transform;
  display: inline-block;
  background-color: var(--nrosa);
  color: #FFF;
  padding: 5px 20px;
  border-radius: 5px;
  margin-bottom: 15px;
  text-decoration: none;
  transition: 300ms ease;
}

.add-button i {
  padding-right: 10px;
}

.add-button:hover {
  color: #FFF;
  text-decoration: none;
  transform: scale(1.1);
  transition: 300ms ease;
}

.tabla-personas {
  width: 100%;
  border-collapse: collapse;
}

.tabla-personas,
.header-celda,
.celda {
  border: 1px solid black;
  padding: 15px;
  text-align: left;
}

.header-celda {
  background-color: #88a231;
  color: white;
}


.container-radio {
  display: block;
  position: relative;
  padding-right: 90px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: -6px;
  right: 0;
  height: 40px;
  width: 80px;
  background-color: #f2f2f2;
  border-radius: 15px;
  text-align: center;
  display: flex;
  align-items: center;
}

/* On mouse-over, add a grey background color */


/* When the radio button is checked, add a blue background */
.container-radio input:checked~.checkmark {
  background-color: #f2f2f2;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "✔";
  width: 100%;
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container-radio input:checked~.checkmark:after {
  display: block;
}

.btn-firma {
  background-color: var(--nrosa);
  color: #fff;
  font-weight: bold;
  font-size: 22px;
  padding: 10px 60px;
  border-radius: 5px;
  margin: 0 10px;
}

.btn-firma:hover {
  color: #000;
}

.radios [type=radio] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

/* IMAGE STYLES */
.radios [type=radio]+h4 {
  cursor: pointer;
  font-size: 30px;
}


/* CHECKED STYLES */
.radios [type=radio]:checked+h4 {
  background: var(--verde);
  padding: 10px;
  border-radius: 10px;
  color: #fff !important;
}

#font-2 {
  font: 402 40px 'Arizonia', Helvetica, sans-serif !important;
  color: #2b2b2b;
}

#font-2r {
  font: 402 60px 'Arizonia', Helvetica, sans-serif !important;
  color: #2b2b2b;
}

#font-3 {
  font: 400 40px 'Great Vibes', Helvetica, sans-serif;
  color: #2b2b2b;

}

#font-3r {
  font: 400 60px 'Great Vibes', Helvetica, sans-serif;
  color: #2b2b2b;

}

#font-4 {
  font: 40px 'Euphoria Script', cursive;
  color: #2b2b2b;

}

#font-4r {
  font: 60px 'Euphoria Script', cursive;
  color: #2b2b2b;

}

#font-5 {
  font: 30px 'Homemade Apple', cursive;
  color: #2b2b2b;

}

#font-5r {
  font: 40px 'Homemade Apple', cursive;
  color: #2b2b2b;

}

#font-6 {
  font: 60px 'Miss Fajardose', cursive;
  color: #2b2b2b;

}

#font-6r {
  font: 80px 'Miss Fajardose', cursive;
  color: #2b2b2b;

}

#default {
  font-family: "Myriad pro", sans-serif;

}



.titulo-section {
  font-size: 24px !important;
  color: var(--nazul);
  font-weight: bolder;
  margin-right: 10px; /* Ajusta el margen derecho según sea necesario */
}

.btn-font {
  background-color: var(--nrosa);
  color: #fff;
}

.btn-font:hover {
  background-color: var(--nrosa);
  color: #fff;
}

.btn-send-signature {
  background-color: var(--nrosa);
  color: #fff;
  font-size: 20px;
  width: 130px;
}

.accept-sign {
  font-size: 18px;
  border-radius: 15px;
}

#myModal3 .modal-dialog {
  max-width: 700px !important;
}

#signatureShow h1#default {
  font-size: 18px !important;
  font-weight: normal !important;
  text-decoration: underline;
}

#signatureShow h1#font-2r {
  font-size: 28px !important;
  font-weight: normal !important;
  text-decoration: underline;
}

#signatureShow h1#font-3r {
  font-size: 28px !important;
  font-weight: normal !important;
  text-decoration: underline;
}

#signatureShow h1#font-4r {
  font-size: 28px !important;
  font-weight: normal !important;
  text-decoration: underline;
}

#signatureShow h1#font-5r {
  font-size: 22px !important;
  font-weight: normal !important;
  text-decoration: underline;
}

#signatureShow h1#font-6r {
  font-size: 44px !important;
  font-weight: normal !important;
  text-decoration: underline;
}

.custom-file-input~.custom-file-label::after {
  content: "Elegir";
}
